CVE-2017-14633

Priority
Description
In Xiph.Org libvorbis 1.3.5, an out-of-bounds array read vulnerability
exists in the function mapping0_forward() in mapping0.c, which may lead to
DoS when operating on a crafted audio file with vorbis_analysis().
Assigned-to
leosilva
Notes
Package
Upstream:released (1.3.5-4.1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [1.3.2-1.3ubuntu1.1])
Ubuntu 16.04 LTS (Xenial Xerus):released (1.3.5-3ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.3.5-4.1)
More Information

Updated: 2020-09-10 05:37:27 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)